FIND THE ANSWERS

If program requires directx 9 and I have directx 11 will the program work?

Answer this question

  • If program requires directx 9 and I have directx 11 will the program work?


Answers

Answer #1 | 22/12 2013 21:08
Yes direct x is backward compatible
Positive: 53 %

Possible answer

Sorry your browser is not supported! ... Just download the windows DirectX web update program and run it ... Requires DirectX 9.0c ...
Read more
Positive: 53 %
Game for DirectX 9 not working with DirectX 11. ... Besides just because you have DirectX 11 installed, ... You can have multiple versions of DirectX 9 ...
Read more
Positive: 48 %
... I have a piece of video software that needs DirectX 9 and I have DirectX 11 ... Multiple Versions of DirectX ... that requires DirectX 9, ...
Read more
Positive: 34 %
DirectX is installed incorrectly on your computer ... The game requires a later version of Microsoft DirectX. ... Please reinstall DirectX 9 ...
Read more
Positive: 11 %

Show more results

Anonymous23413
Login to your account
Create new account